Page 2 of 2 FirstFirst 12
Results 11 to 17 of 17

Thread: Install Error (ret=--1035) when installing custom IOS

  1. #11
    Junior Member
    Join Date
    Oct 2009
    Posts
    33
    Thanks
    15
    Thanked 12 Times in 11 Posts
    Go to homebrew channel and launch Wad Manager (IOS249 & SD card) and u sude have the IOS needed and NeoGamma r8b7 in WAD folder, install them one by one and u sude then get neogamma as a channel.

    Run IOS first:

    IOS38-64-v3610
    IOS50-64-v4889
    IOS53-64-v5149
    IOS55-64-v5149

    then

    NeoGamma r8b7

    (u can watch the video to in the guide, it may help u)

    In the guide:

    "d) In the Priiloader menu select Homebrew Channel (if you didn't install Priiloader then just open HBC as normal), run Wad Manager 1.4, use default settings (IOS249 & SD card) and install these wads from the 'wad' folder"
    Last edited by Kurdishpower; 11-27-2009 at 09:13 AM.

  2. #12
    New Member
    Join Date
    Jan 2009
    Posts
    48
    Thanks
    6
    Thanked 6 Times in 6 Posts
    Hey there i just followed the steps to get cios38 rev 14 but im not sure if i already have the ios38 ios50 ios53 and ios55 installed on my wii, so if i try to install them now in that order will i brick my wii if they're already installed, im on 3.2U and have bootmii as boot2
    Thanks

  3. #13
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,185
    Thanks
    307
    Thanked 9,580 Times in 2,974 Posts
    Blog Entries
    15
    Quote Originally Posted by Trunks_ssj View Post
    Hey there i just followed the steps to get cios38 rev 14 but im not sure if i already have the ios38 ios50 ios53 and ios55 installed on my wii, so if i try to install them now in that order will i brick my wii if they're already installed, im on 3.2U and have bootmii as boot2
    Thanks
    You can install them again.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  4. 1 User Says Thank You mauifrog For This Useful Post


  5. #14
    New Member
    Join Date
    Jan 2009
    Posts
    48
    Thanks
    6
    Thanked 6 Times in 6 Posts
    thanks for the reply ill try them out now and hopeffuly i can get ghostbusters to work
    Thanks

  6. #15
    New Member
    Join Date
    Jan 2009
    Posts
    48
    Thanks
    6
    Thanked 6 Times in 6 Posts
    ok so i installed all 4 of them and wii still works fine but still for some odd reason ghostbusters doesnt oh well at least im not bricked

  7. #16
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    Ghostbusters is one of the tricky games to get working, try searching the forum for it and I'm sure you'll come across a large thread that will help you understand what you need to do.
    Not really doing much Wii stuff these days.

  8. #17
    Junior Member
    Join Date
    Nov 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Kurdishpower View Post
    Go to homebrew channel and launch Wad Manager (IOS249 & SD card) and u sude have the IOS needed and NeoGamma r8b7 in WAD folder, install them one by one and u sude then get neogamma as a channel.

    Run IOS first:

    IOS38-64-v3610
    IOS50-64-v4889
    IOS53-64-v5149
    IOS55-64-v5149

    then

    NeoGamma r8b7

    (u can watch the video to in the guide, it may help u)

    In the guide:

    "d) In the Priiloader menu select Homebrew Channel (if you didn't install Priiloader then just open HBC as normal), run Wad Manager 1.4, use default settings (IOS249 & SD card) and install these wads from the 'wad' folder"

    kurdishpower, i tried to follow the steps in deleting IOS249 with the Anytitledeleter. however, the moment i select 249 and press the A button, my system just freeze, and i had to hard boot it.
    Also when i try to install things with WAD MANAGER, i tried selecting 249 but the same thing happens. However, i remember seeing a video b4 that the author mentioned using IOS36, and indeed it worked for WAD installations.

    Could my 249 be corrupted or somehow 36 was too?

    I'd apprecitate if u could shed some light on me.

Page 2 of 2 FirstFirst 12

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •